_id: oYd6754BEmKiknXd
_key: '!items!oYd6754BEmKiknXd'
img: icons/tools/laboratory/powder-red.webp
name: Alchemical Cartridge (Toxin)
system:
  description:
    value: >-
      <p>An alchemical cartridge is a prepared bundle of black powder with a
      bullet or pellets, sometimes with more exotic material added, which is
      then wrapped in paper or cloth and sealed with beeswax, lard, or tallow.
      There are many types of alchemical cartridges, the simplest being the
      paper cartridge-a simple mix of black powder and either pellets or a
      bullet. Alchemical cartridges make loading a firearm easier, reducing the
      time to load a firearm by one step (a full-round action becomes a standard
      action, a standard action becomes a move action, and a move action becomes
      a free action), but they tend to be unstable. The misfire value of a
      weapon firing an alchemical cartridge increases as listed in each
      entry.</p><p><strong>Toxin</strong>: A toxic cartridge can be used only in
      early or advanced firearms with the scatter weapon quality. To use a toxic
      cartridge, make a scattering shot against an AC of 5. If you succeed, you
      create a cone of burning toxic gas that lasts for 1 rounds, after which
      the gas dissipates. Any creature within this area when it is created or
      any creature that enters the gas while it is active must succeed at a DC
      15 Fortitude save or become nauseated for 1d2 rounds. Being affected by
      the gas multiple times lengthens the duration of the sickened condition.
      In addition, any creature that begins its turn in the area takes 1d6
      points of fire damage. If your attack results in a misfire that causes
      your firearm to explode, the area of the cloud is instead centered on one
      corner of your square (your choice), with a radius equal to the firearm's
      misfire burst size. Firing this cartridge increases the firearm's misfire
      value by 1.</p>
  equipped: false
  extraType: gunBullet
  hardness: 5
  hp:
    max: 1
    value: 1
  price: 100
  sources:
    - id: PZO9486
      pages: '15'
  subType: ammo
type: loot

